Jump to content

User:Intervencion/common.css: Difference between revisions

From Detective Conan Wiki
Intervencion (talk | contribs)
No edit summary
Intervencion (talk | contribs)
No edit summary
 
Line 1: Line 1:
body.class*="page-File" #mw-imagepage-content > div.patrollink
body.class*="page-File" > div#wrap > div#container > div#content-wrap > div#content-inside > div#content.mw-body > div#bodyContent.mw-body-content > div#mw-content-text >  #mw-imagepage-content.mw-nontent-ltr > div.patrollink
{
{
font-size: large !important;
font-size: large !important;
background-color: red !important;
background-color: red !important;
}
}

Latest revision as of 20:56, 5 April 2020

body.class*="page-File" > div#wrap > div#container > div#content-wrap > div#content-inside > div#content.mw-body > div#bodyContent.mw-body-content > div#mw-content-text >  #mw-imagepage-content.mw-nontent-ltr > div.patrollink
{
font-size: large !important;
background-color: red !important;
}